Error plugin de clasificados

Inicio Foros WordPress Plugins Error plugin de clasificados

Este debate contiene 3 respuestas, tiene 3 mensajes y lo actualizó  mario_mx hace 8 años, 8 meses.

  • Autor
    Publicaciones
  • #15640

    mario_mx
    Participante

    <p>Acabo de instalar wp-classified en mi blog pero arriba de cada post me manda este error y no se que hacer y no se a que se deba<br />

    <br />
    alguna idea sea la agradesco
    </p>

  • #35942

    kzok
    Participante

    ahi te dice que cheques la linea 166 de tu codigo php del archivo plugin.php que esta en soylibreencristo.com/public_html/wp-includes/, es lo unico que puedo ayudar por ahora

  • #35948

    sobajar
    Participante

    amigo me temo decirte que ese plugin tiene mucho tiempo sin soporte yo arregle ese problema sin embargo nunca logre hecharlo a nadar ya que en la pagina del autor desde hace mucho no da ningun soporte y dejo abandonado el plugin saludos

  • #35970

    mario_mx
    Participante

    Pues kzok me gustaria ver como lo arreglaste ya esta trabando lo que pasa que sale esa leyenda y se ve muy mal

El foro ‘Plugins’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest